<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Test1solution.html"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image005.jpg"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image006.jpg"/>
 <o:File HRef="header.html"/>
 <o:File HRef="filelist.xml"/>
</xml>